Subject: Last Call: 'JavaScript Object Notation (JSON)' to Informational RFC

From: The IESG <[email-masked]>
Date: Fri, 10 Feb 2006 10:58:07 -0500

The IESG has received a request from an individual submitter to consider the 
following document:

- 'JavaScript Object Notation (JSON) '
   <draft-crockford-jsonorg-json-03.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-03-10.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-crockford-jsonorg-json-03.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce